/* About section
   ================================================== */  
 



/* landing banner */

.landing-banner__wrap {
	display:block;
	width:100%;
	margin:0 auto;
	padding:0px;
	height: calc(100vh - 82px);
	max-height:820px;
	max-width: 2032px;	
}



.landing-banner__content {
	display:flex;
	align-items:center;
	justify-content:center;		
	margin:0 auto;
	width:100%;
	max-height:800px;
	height: 100%;
	background-repeat:no-repeat;
	background-position:center top;
	/*background-size: auto 100%;*/
	background-size: cover;	
	animation: fadeina 0.5s linear 0s 1 normal;
}

.landing-banner__content-wrap {
	display:flex;
	justify-content:center;	
	width:100%;
	max-width:1280px;
	box-sizing:content-box;
	padding:0px 20px 0px 20px;
	align-items: center;
	margin: 0;	
}

.landing-banner__content-box {
	width:100%;
	text-align:left;
}

.landing-banner__content-box h2, .landing-banner__content-box h1 {
	font-weight: 900;
	font-size: 45px;
	color:#fff;	
	animation: fadeinb 1s linear 0s 1 normal;
	margin:0;
}

@keyframes fadeina {
    0% { opacity: 0; }
	75% { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes fadeinb {
    0% { opacity: 0; }
	75% { opacity: 0; }
    100% { opacity: 1; }
} 

.landing-banner__content-box p {
	display: block;
	max-width: 600px;
	font-size: 20px;
	font-weight: 500;
	color:#fff;
	margin:0;
}

.banner__text {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 20px;
}


.landing-banner__breakout {
	position: absolute;
	padding: 0% 2% 0% 2%;
	margin-left:-2%;
	bottom: 0px;
	width: 80%;
	max-width: 600px;
	min-width: 400px;
	height: 100%;
	background-color: rgba(0,0,0,0.4);
	text-align: left;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.landing-banner__breakout h1 {
	margin-bottom: 1%;
	font-size: 40px;
	font-weight: 800;
	text-shadow: 1px 1px 1px #000;	
}

.landing-banner__breakout p {
	line-height: 26px;
	font-size: 20px;
}

.landing-banner__breakout .btn {
	font-size: 16px;
}	




/* article blocks */

.article-content__block h3 {
	margin-top:0;
	font-weight:600;
}

.article-content__block img {
	width:100%;
	margin-bottom:20px;
}	

.article-content__block {
	padding:0 0 2% 0;
}	

.article-content__block:nth-child(odd) {
	padding-right:2.5%;
}

.article-content__block:nth-child(even) {
	padding-left:2.5%;
}

.article-content-blocks .block--only-one {
	width:100%;
	padding:0;
}	

.article__wrap {
	padding-bottom:2%;
}

.shadow--normal {
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.20);
}



/* tabs  */


.tabs-full {
	width:100%;
	display:block;
	margin:0% auto 0% auto;
	padding:0 2% 0 2%;
	position:relative;
	text-align:center;
	background-color:#fae21c;
	max-width:none;
	z-index:2;
	position: sticky;
	top:0px;
	transition: top 0.3s;
}

.tabs-full--non-sticky {
	top:0px !Important;
}

.tabs-full--hide {
	top:180px;
}

.tabs-full--show {
	top:82px;
}



.tabs-full__inner {
	width:100%;
	display:block;
	margin:0% auto 0% auto;
	position:relative;
	text-align:center;
	max-width:1280px;
}

.tabs-full__nav {
	display:flex;
	justify-content:flex-start;
	margin-top:0%;
	margin-bottom:0;
}

.tabs-full__nav-item {
	text-align:center;
	padding:1.5% 2% 1% 2%;
	margin:0;
	text-decoration:none;
	border-bottom:10px solid transparent;
	font-size:1.5em;
	font-weight:300;
	color:#000000;
	display:flex;
	flex-direction:column;
}

.tabs-full__nav-item img {
	margin:0 auto 15px auto;
}

.tabs-full__nav-item--active {
	border-bottom:10px solid #ffffff;
	background:#ffffff;
	font-weight:bold;
}

.tabs-full__nav-item:link {
	text-decoration:none;
}

.tabs-full__nav-item:active {
	border-bottom:10px solid #ffffff;
	color:#000000;
}

.tabs-full__nav-item:hover {
	border-bottom:10px solid #ffffff;
}

.tabs-full__item-wrap {
	width:100%;
	min-height:500px;
	display:block;
	overflow:visible;
	margin:0;
	padding:0;
	background-color:#ffffff;
}

.tabs-full__item-wrap #specs {
	overflow:auto;
}


.tabs-full__item {
	display:none;
	width:100%;
	margin:0 auto;
	padding:2% 0 0 0;
}

.tabs-full__item p {
	font-size:1.2em;
	font-weight:300;
}

.tab-quote {
	margin-left:auto;	
}

.tab-brochure {
	margin-right:0;	
}

/* end tabs */








.about-features {
	max-width:600px;
	flex-wrap:wrap;
	margin:40px auto 20px auto;
}


.page-about .nav-about {
	background:var(--primary);
}


.page-brands .nav-brands {
	background:var(--primary);
}

.page-brand-detail .nav-our-brands {
	border-bottom: 8px solid #ffffff;
	font-weight: 300;
}


.about-numbers {
	display:flex;
	justify-content:space-between;
	height:200px;
	width:100%;
	margin:0;
}

.about-numbers li {
	display:flex;
	flex-direction:column;
	text-align:center;
	justify-content:space-evenly;
	align-items:center;
	background:var(--primary);
	margin:0;
	width:24%;
	font-size:1.3em;
	font-weight:400;	
}

.about-numbers li big {
	font-size:2.4em;
	font-weight:900;
	color:#1E1E1E;
}

.list-feature-row {
	display:flex;
	justify-content:space-around;
}





.col--b {
	padding-top:80px;
}

.career-pics img {
	margin:20px 20px 20px 0px;
}


.brands-list li {
	display:flex;
	margin-bottom:40px;
}

.brands-list li p {
	font-size:1.0em;
}

.brands-list li div {
	margin-left:25px;
}

.brands-list li h4 {
	margin-top:0;
}


/* biz links */
.biz-links {
	margin-top:40p;
}

.biz-links__brand {
	display:flex;
	flex-direction:column;
	justify-content:space-around;
	align-items:flex-start;
	padding: 2% 0 2% 0;
}

.biz-links .article-content__img {
	margin-bottom:15px;
}




/* ===========================================  */
/* FAQ */



/* -- */

.faq {
	width:100%;
	max-width:1280px;
	display:flex;
	flex-direction:column;
	margin: 1% auto;
}

.faq-section-heading {
	font-weight:900;
	font-size:1.6em;
	text-align:left;
}

.FAQ__item { 
    display: block;
	position:relative;
    margin: 0px 0px 0px 0px;
	padding: 0px;	
    height:auto !important; 
	width:100%;
	max-width:825px;	
	border-top: 1px solid #707070;
}
.FAQ__item-clicked { 
	background:#ffffff;
}

.FAQ__item-picked {
	background:#ffffff;
}

.FAQ__item-clicked .list {
	margin-bottom:40px;
	background:#ffffff;
	height:auto;
	transform: translateY(0px);
	overflow:visible;
	opacity:1;
	visibility:visible;
	transition: 
	transform 1s cubic-bezier(0, 1, 0.5, 1),
	margin-bottom 1.5s cubic-bezier(0, 1, 0.5, 1);	
}

.FAQ__item-clicked .question { 
	font-weight:900;
}

.FAQ__item-clicked .show { 
	display:none;
}

.FAQ__item-clicked .hide { 
	display:inline;
}


.list {
	transform: translateY(-40px);
    height:0;
	width:100%;
	overflow:hidden;
    margin:0px;
    float: left;
	text-align:left;
	clear:both;
	opacity:0;
	visibility:hidden;
	transition: 
	transform 1s cubic-bezier(0, 1, 0.5, 1),
	margin-bottom 1s cubic-bezier(0, 1, 0.5, 1);	
}
.hide {
    display: none; 
}
.show:target + .hide {
    display: inline; 
}
.show:target {
    display: none; 
}
.show:target ~ .list {
	margin-bottom:40px;
	background:#ffffff;
	height:auto;
	transform: translateY(0px);
	overflow:visible;
	opacity:1;
	visibility:visible;
	transition:
	transform 1s cubic-bezier(0, 1, 0.5, 1),
	margin-bottom 1.5s cubic-bezier(0, 1, 0.5, 1);
}



.show:target ~ .question {
    font-weight:900; 
}

/*style the (+) and (-) */

.hide, .show {
	width:100%;
	text-align: right;	
	font-size: 35px;
	color: #000000;
	margin: 8px 15px 0px 0px;
	position:absolute;
	top:0px;
	right:0px;
	text-decoration:none !important;
}

.hide:hover, .show:hover {
	text-decoration: none;
}

.FAQ__item:hover {
	background:#ffffff;
}

.FAQ__item:hover .question {
	text-decoration: underline !important;
}

.list p {
    height:auto;
    margin:0;
	padding:0px 0px 15px 10px;
}
.question {
	text-decoration: none !important;
	float: left;
	height: auto;
	width: 90%;
	line-height: 20px;
	padding: 20px 0px 20px 10px;
	text-align:left;
	font-size:1.2em;
}

span.highlight {
	background:var(--primary);
}





	

/* ===========================================  */
/* tablet */

@media screen and (min-width: 641px) and (max-width: 1024px) {	
	.feature-banner--about-values	{
		min-height:360px;
	}
	.article-content__block {
		padding:3%;
	}	
	
	.article-content__block:nth-child(odd) {
		padding:3%;
	}

	.article-content__block:nth-child(even) {
		padding:3%;
	}	
}

	
/* ===========================================  */
/* mobile */


@media screen and (min-width: 1px) and (max-width: 640px) {
	


	.box-twin--about .box-twin__items {
		flex-wrap:wrap;
		justify-content:flex-start;
		align-items:flex-start;	
	}

	.box-twin--about .box-twin__item {
		width:100%;
		max-width:none;
		padding:2%;
	}

	.feature-banner--about {
		background-repeat: repeat;
	}

	.brands-list li {
		flex-wrap:wrap;
	}

	.brands-list li div {
		margin-left:0px;
	}
	
	.article-content__block {
		padding:3%;
	}	
	
	.article-content__block:nth-child(odd) {
		padding:3%;
	}

	.article-content__block:nth-child(even) {
		padding:3%;
	}		


	.page-safety .box-h__middle-pair {
		display:block;
	}

	.page-safety .box-h__middle-left {
		width:100%;
		padding: 0 5% 5% 5%;
	}

	.page-safety .box-h__middle-right {
		width:100%;
		padding: 0 5% 5% 5%;
	}
	
	/* landing-banne */
	
	.landing-banner__breakout {
		left:0;
		margin:0;
		width: 100%;
	}
	
	.landing-banner__breakout h1 {
		font-size: 30px;
	}	
	
	.landing-banner__content-box h2, .landing-banner__content-box h1 {
		font-size: 35px;	
	}	
	
	.banner__text {
		background-color: rgba(0,0,0,0.6);
		padding: 2%;
	}		
	
	
	.article-content__block p {
		font-size:1.4em;
		line-height:1.4em;
	}
	
	/* --- */

	.main-sub__nav .nav-btn {
		flex-grow:0;
		padding: 0 4px 0 4px;
		margin-left:0;
	}
	
	.sub-header {
		background-position: center;
		background-size: auto;
		background-attachment: initial;		
		background-image: linear-gradient(to right, rgba(0,0,0,0.7), rgba(0,0,0,0.7)),url(/img/head-office2.jpg);		
	}
	.sub-header p {
		font-size:1.2em;
	}	

	.about-numbers  {
		height: auto;
		margin: 2% 0% 5% 0;
		flex-wrap: wrap;
	}	
	
	.about-numbers li {
		justify-content: flex-start;	
		padding-top: 8%;
		font-size:1.0em;
		width: 48%;
		margin: 0 0 3% 0;
		padding-bottom: 4%;
	}
	.about-numbers li big {
		font-size:1.6em;
	}	
	.values {
		flex-wrap:wrap;
	}	
	.values__item {
		max-width:100%;
	}		
	.values__img {}	
	.feature-banner--about-values {
		min-height:260px;
	}		
	
	.timeline {
		max-width: 100%;
		overflow: hidden;
	}
	
	.breakout__item-img	{
		object-fit: cover;
	}
	
	.breakout__item-details {
		min-width: 150px;
	}	
	.breakout__item-img-link {
		flex-basis:50%;	
	}
	.blog-article__item-title {
		font-size:.85em;
	}
	.biz-links__brand {
		padding-top:8%;
	}
}
/* end mobile  */
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	